.cszl2026_top{width: 100%;height: 500px;background-image: url("cszj2026_topbj.png");background-repeat: no-repeat;background-size: cover}
.cszl2026_top_con{width: 1200px;height: 500px;margin: 0 auto}
.cszl2026_logo1{margin-top: 32px;margin-left: 0;float: left;margin-bottom: 25px}
.cszl2026_logo2{width: 737px;margin-left: 250px;}

.cszl2026_main{width: 100%;height: 812px;background-image: url("cszl2026_con_bj.png");background-repeat: no-repeat;background-size: cover}
.cszl2026_con{width: 1200px;height: 704px;margin: 0 auto;background-image: url("cszl2026_con_bj2.png");background-repeat: no-repeat;background-size: cover}

.cszl2026_ljfl_t{width: 100%;height: 142px;float: left;margin-top: 35px;}
.cszl2026_ljfl_t img{float: left;margin-left: 40px;}
.cszl2026_ljfl_t a{float: right;width: 90px;height: 32px;line-height: 30px;border: 1px solid #58a00d;border-radius: 15px;text-align: center;color: #333333;
    font-size: 16px;margin-right: 40px}
.cszl2026_ljfl_t a:hover{font-weight: bold}

.cszl2026_ljfl_c{width: 1120px;float: left;height: 457px;margin-left: 40px;margin-top: 30px;background-image: url("cszl2026_bj.png");background-repeat: no-repeat;background-position: right}
.cszl2026_ljfl_l{width: 490px;height: 396px;float: left;background: #f8fff8;margin-top: 33px}
.cszl2026_ljfl_l li{float: left;width: 100%;height: 132px;border-bottom: 1px dashed #b6e9c2;padding-top: 30px;padding-left: 20px;padding-right: 20px}
.h2026{background: #97d5a7}
.cszl2026_ljfl_l li a{float: left;height: 74px;line-height: 37px;font-size: 20px;width: 100%;font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}
.cszl2026_ljfl_l li span{float: right;font-size: 18px;margin-top: -10px}
.cszl2026_ljfl_r{width: 530px;height: 150px;float: right;margin-top: 70px;margin-right: 45px;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    }
.cszl2026_ljfl_r p{float: left;display: none;width: 530px;height: 150px;line-height: 37px;font-size: 18px;text-indent: 2em;

    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;}
.h2026_1{display: -webkit-box !important;}